{
  "name": "vue2-webviews",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "chat": "vite --config gitlab_duo_chat/vite.config.js build",
    "chat-watch": "vite --config gitlab_duo_chat/vite.config.js build --watch",
    "build": "rm -rf dist/ && concurrently 'npm:chat'",
    "watch": "rm -rf dist/ && concurrently 'npm:chat-watch'",
    "test": "",
    "preview": "vite preview --port 4173",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@gitlab/ui": "^67.3.3",
    "concurrently": "^8.2.2",
    "dompurify": "^3.0.5",
    "marked": "^7.0.4",
    "marked-bidi": "^1.0.4",
    "v-tooltip": "^2.1.3",
    "vue": "^2.7.7"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.1.0",
    "@vitejs/plugin-legacy": "^2.0.0",
    "@vitejs/plugin-vue2": "^1.1.2",
    "@vue/eslint-config-prettier": "^7.0.0",
    "@vue/test-utils": "^1.3.0",
    "dayjs": "^1.11.9",
    "eslint": "^8.5.0",
    "eslint-plugin-vue": "^9.0.0",
    "markdown-it": "^13.0.1",
    "markdown-it-checkbox": "^1.1.0",
    "prettier": "^2.5.1",
    "sass": "^1.66.1",
    "sass-loader": "^13.3.2",
    "terser": "^5.14.2",
    "vite": "^3.0.2",
    "vitest": "^0.18.1"
  }
}
